<?php
$z[0]=Array("field","弓月城民俗风情园,弓月城民俗风",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","弓月城民俗风情园弓月城民俗风情园位于伊宁县吐鲁番于孜乡、距县城仅3千米处的弓月城民俗风情园是自治区级文物保护单位，维吾尔百姓称之为“金城”，是隋唐时期中亚贸易的重要集散地，是丝绸之路北线上的重要城镇，对中西文化的交流曾起过重要的作用，这里曾",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","弓月城民俗风情园_伊宁县弓月城民俗风情园旅游",357,438);
$z[2][4]['name']="title";
$z[3]=Array("field","",440,479);
$z[3][4]['name']="writer";
$z[4]=Array("field","",481,520);
$z[4][4]['name']="source";
$z[5]=Array("field","",522,562);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　弓月城民俗风情园\n</p><p>　　弓月城民俗风情园位于伊宁县吐鲁番于孜乡、距县城仅3千米处的弓月城民俗风情园是自治区级文物保护单位，维吾尔百姓称之为“金城”，是隋唐时期中亚贸易的重要集散地，是丝绸之路北线上的重要城镇，对中西文化的交流曾起过重要的作用，这里曾出土大量文物。时过一千三百多年，军阀盛世才统治新疆期间，曾为寻找黄金宝物用2年时间挖掘弓月城，对弓月城进行了毁灭性的破坏，原城池面貌难寻，经世人开发，现已成为了远近闻名的伊犁大白杏盛产地，早春，杏花怒放使人赏心悦目，初夏果实累累，绿树成荫，是人们理想的游览场所。并且由于吐鲁番于孜乡是维吾尔标准语的发源地，所以每年吸引大批语言专家、学者在此进行文化交流活动。\n</p><p>　　地址：伊宁县吐鲁番于孜乡上吐鲁番于孜村<div align=center style=\"margin:0 0 0 5px\"></div>",564,1310);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G232MJ0-21453.gif",1312,1397);
$z[7][4]['name']="litpic";

?>